/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Kopier";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Kopier fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Rediger";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Skriv inn nytt navn for filen:";

